@charset "UTF-8";

@media print, screen
{

.wp-block-cojina-cblock-text,
.is-root-container .wp-block-cojina-cblock-text
{
	--Fz: 1;
	--Fz_sp: 1;
	--Fw: inherit;
	--Fw_sp: inherit;
	--Lh: 1.7;
	--Lh_sp: 1.7;
	--Ls: 0;
	--Ls_sp: 0;
	--Al: left;
	--Al_sp: left;

	position: relative;

	display: block;
	width: 100%;

	font-size: calc(var(--Fz) * 1rem);
	font-weight: var(--Fw);
	text-align: var(--Al);
	line-height: var(--Lh);
	letter-spacing: calc(var(--Ls) * 1em);
}
/* .wp-block-cojina-cblock-text:not(:last-child){	margin-bottom: 1rem;	} */
/* .wp-block-cojina-cblock-text[style*="--BgC"]{	padding: 0.2em 1em;	} */
}
@media screen and (min-width: 782px)
{
.wp-block-cojina-cblock-text.BrSp br{	display: none !important;	}
}
@media screen and (max-width: 781px)
{
.wp-block-cojina-cblock-text,
.is-root-container .wp-block-cojina-cblock-text
{
	font-size: calc(var(--Fz_sp) * 1rem);
	font-weight: var(--Fw_sp);
	text-align: var(--Al_sp);
	line-height: var(--Lh_sp);
	letter-spacing: calc(var(--Ls_sp) * 1em);
}
.wp-block-cojina-cblock-text.BrPc br{	display: none !important;	}
}

/* ======================================== end ======================================== */
